.cuerpo {
            margin: 150px 350px ;
            padding: 20px 40px 10px 40px;
            background-color: #0D0D0D;
            border: 2px solid #2A2A2A;     
            border-radius: 20px;
            text-align: center;        
        }

.cuerpo h1{
    margin-bottom: 20px;
} 
.Enlace_menu a{
    background-color: #166779;
    color: #FFFFFF;
    padding: 5px 10px;
    width: 100%;
    border-radius: 15px;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    transition-duration: 0.3s;
}
.Enlace_menu a:hover{   
    background-color: #FF8C42;
    color: #FFFFFF;
    transform: scale(1.04);
}